---
eriRouterIetfSnmpv2Cap: 1.3.6.1.4.1.193.218.4.1
eriRouterIetfSnmpv2Cap1: 1.3.6.1.4.1.193.218.4.1.1
eriRouterIetfSnmpv2Cap2: 1.3.6.1.4.1.193.218.4.1.2
eriRouterIetfSnmpv2Cap3: 1.3.6.1.4.1.193.218.4.1.3